CMSIS-DSP: arm_clip_f16.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_clip_f16.c File Reference

## Functions

void | arm_clip_f16 (const float16_t *pSrc, float16_t *pDst, float16_t low, float16_t high, uint32_t numSamples)
| Elementwise floating-point clipping. More...